/* @media(min-width:768px) and (max-width:979px){} */
/* styles for desktop */ 
.nav-collapse { display: none }
ul.sub-menu{ display: none}
.dropdrop {display: block;position: absolute;right: 0;width: 50px;border: none;line-height: 34px;font-size: 13px;cursor: pointer;text-align: center;color:#fff;}
.dropdrop:before {display: block;margin: 0;content: '\f078';font-family: 'FontAwesome';}

@media(max-width:740px)
{
.nav-collapse { display: block }#topmenu,#slide{display:None !important;}
#Layer2{/* padding: 0px 10px; */width: 93%;}
.mainTxtContRow1, .mainTxtContRow2{width:98%;}

.logo{padding-left: 0;padding-right: 0;text-align: center;}
.logo .headerContact{float:None;margin-top:10px;}
.inr_container{width:93%}
.box_skitter, .box_skitter .container_skitter{width:100% !important;max-width:100% !important}
.box_skitter img{width:100% !important;max-width:100% !important}
.midbotcontainer{padding-left: 0;padding-right: 0;}
.rt_topcrv, .rt_btmcrv{width:100%}
.js .nav-collapse-0.opened{max-height:1500px !important;}
.lftimgcontainer{overflow:hidden;display:none;}
div#content img, div#leftside img{max-width:100%;}
#rtcontainer{max-width:100%;margin-top:20px;}
}
@media(min-width:741px) and (max-width:780px)
{
#Layer2{padding: 0px 10px;width: 95%;}

.logo{padding-left: 0;padding-right: 0;text-align: center;}
.logo .headerContact{float:None;margin-top:10px;}
.inr_container{width:93%}
.box_skitter, .box_skitter .container_skitter{width:100% !important;max-width:100% !important}
.box_skitter img{width:100% !important;max-width:100% !important}
.midbotcontainer{padding-left: 0;padding-right: 0;}
.rt_topcrv, .rt_btmcrv{width:100%}
.js .nav-collapse-0.opened{max-height:1500px !important;}
.lftimgcontainer{overflow:hidden;display:none;}
#rtcontainer{max-width:100%;margin-top:20px;}
div#content img, div#leftside img{max-width:100%;}
}
@media(max-width:760px)
{
#Layer2{padding: 0px 10px;width: 95%;}

.nav-collapse { display: block }#topmenu,#slide{display:None;}
.mainTxtContCol1, .mainTxtContCol2{width:98%;}
.logo .headerContact{float:None;margin-top:10px;}
.inr_container{width:93%}
.box_skitter, .box_skitter .container_skitter{width:100% !important;max-width:100% !important}
.box_skitter img{width:100% !important;max-width:100% !important}
.midbotcontainer{padding-left: 0;padding-right: 0;}
#rtcontainer{max-width:100%;margin-top:20px;}
.js .nav-collapse-0.opened{max-height:1500px !important;}
.rt_topcrv, .rt_btmcrv{width:100%}
.lftimgcontainer{overflow:hidden;display:none;}
}
/* #header img, #pre-footer img{width:100%;max-width: 870px;} */

.fixed {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
}
.nav-collapse,
.nav-collapse * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
  float: left;
}

.nav-collapse li {
  float: left;
  width: 100%;
}

@media screen and (min-width: 40em) {
  .nav-collapse li {
    width: 25%;
    *width: 24.9%; /* IE7 Hack */
    _width: 19%; /* IE6 Hack */
  }
}

.nav-collapse a {
  color: #fff;
  text-decoration: none;
  width: 100%;
  background: #5B7924;
  border-bottom: 1px solid white;
  padding: 0.7em 1em;
  float: left;
}

@media screen and (min-width: 40em) {
  .nav-collapse a {
    margin: 0;
    padding: 1em;
    float: left;
    text-align: center;
    border-bottom: 0;
    border-right: 1px solid white;
  }
}

.nav-collapse ul ul a {
  background: #75B019;
  padding-left: 2em;
}

@media screen and (min-width: 40em) {
  .nav-collapse ul ul a {
    display: none;
  }
}


/* ------------------------------------------
  NAV TOGGLE STYLES
--------------------------------------------- */

@font-face {
  font-family: "responsivenav";
  src:url("icons/responsivenav.eot");
  src:url("icons/responsivenav.eot?#iefix") format("embedded-opentype"),
    url("icons/responsivenav.ttf") format("truetype"),
    url("icons/responsivenav.woff") format("woff"),
    url("icons/responsivenav.svg#responsivenav") format("svg");
  font-weight: normal;
  font-style: normal;
}

.nav-toggle {
  position: fixed;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-decoration: none;
  text-indent: -999px;
  position: relative;
  overflow: hidden;
  width: 70px;
  height: 55px;
  float: right;
}

.nav-toggle:before {
  color: #5B7924; /* Edit this to change the icon color */
  font-family: "responsivenav", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  font-size: 28px;
  text-transform: none;
  position: absolute;
  content: "≡";
  text-indent: 0;
  text-align: center;
  line-height: 55px;
  speak: none;
  width: 100%;
  top: 0;
  left: 0;
}

.nav-toggle.active::before {
  font-size: 24px;
  content:"x";
}

/* Website CSS */
#air-conditioning-Inspection-Report {
	/* position:absolute;
	left:4px;
	top:908px; */
	display:inline-block;
	width:100%;
	max-width:486px;
	min-height:173px;
	z-index:1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	padding: 2px;
	border: thin solid #CCCCCC;
}

#energy-report {
	/* position:absolute;
	left:503px;
	top:738px; */
	display:inline-block;
	max-width:440px;
	width:100%;
	height:343px;
	z-index:1;
	overflow: scroll;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	border: thin solid #CCCCCC;
	padding: 2px;
}


#slide {
	/* position:absolute;
	left:2px;
	top:172px; */
	display:inline-block;
	width:100%;
	max-width:486px;
	height:252px;
	z-index:1;
	border: thin solid #C5C5C5;
}
#google-plus {
	/* position:absolute;
	left:848px;
	top:389px; */
	display:inline-block;
	width:97px;
	height:29px;
	z-index:1;
	border: thin none #67970F;
	background-color: #FFFFFF;
}

.style9 {
	color: #67970F;
	font-weight: bold;
}
#quote {
	/* position:absolute;
	left:493px;
	top:172px; */
display:inline-block;	
	width:100%;
	max-width:453px;
	min-height:155px;
	z-index:1;
	background-color: #FFFFFF;
	border: thin solid #CCCCCC;
}
#content {
	/* position:absolute;
	left:4px;
	top:738px; */
	display:inline-block;
	width:100%;
	max-width:486px;
	min-height:154px;
	z-index:1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	border: thin solid #CCCCCC;
	padding: 2px;
	margin-bottom: 20px;
}
#inspections {
	width:100%;
	max-width:940px;
	min-height:263px;
	/* position:absolute;
	z-index:2;
	left: 4px;
	top: 450px; */
	display:inline-block;
	background-color: #FFFFFF;
	border: thin none #CCCCCC;
	margin-top: 20px;
}
.style105 {font-size: 14px; font-weight: bold; color: #000000; }
.style106 {font-size: 14px}
#twitter {
	width:100px;
	height:34px;
	display:inline-block;
/* 	position:absolute;
	z-index:3;
	left: 623px;
	top: 390px; */
}

#order {
	width:221px;
	height:115px;
	display:inline-block;
/* 	position:absolute;
	z-index:1;
	left: 3px;
	top: 27px; */
}
#quote-image {
	width:218px;
	height:115px;
	display:inline-block;
/* 	position:absolute;
	z-index:1;
	top: 27px;
	left: 233px; */
}
#split-systems {
	width:200px;
	height:115px;
	display:inline-block;
/* 	position:absolute;
	z-index:1;
	left: 3px; */
}
#vrf-systems {
	width:200px;
	height:115px;
	display:inline-block;
/* 	position:absolute;
	z-index:2;
	left: 248px;
	top: 1px; */
}
#package-units {
	width:200px;
	height:115px;
	display:inline-block;
/* 	position:absolute;
	z-index:1;
	left: 246px;
	top: 1px; */
}
#chillers-ahus {
	width:200px;
	height:115px;
	display:inline-block;
/* 	position:absolute;
	z-index:3;
	left: 736px;
	top: 1px; */
}
#text1 {
	width:193px;
	height:23px;
	display:inline-block;
/* 	position:absolute;
	z-index:4;
	left: 2px;
	top: 230px; */
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	padding: 2px;
	border: thin solid #CCCCCC;
}
#text2 {
	width:194px;
	height:23px;
	display:inline-block;
/* 	position:absolute;
	z-index:5;
	left: 247px;
	top: 230px; */
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	padding: 2px;
	border: thin solid #CCCCCC;
}
#Layer1 {
	width:194px;
	height:23px;
	display:inline-block;
/* 	position:absolute;
	z-index:6;
	left: 496px;
	top: 230px; */
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	padding: 2px;
	border: thin solid #CCCCCC;
}
#Layer3 {
	width:194px;
	height:23px;
	display:inline-block;
/* 	position:absolute;
	z-index:7;
	left: 737px;
	top: 230px; */
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	padding: 2px;
	border: thin solid #CCCCCC;
}

.style110 {font-size: 12px; font-weight: bold; color: #FFFFFF; }
.style111 {font-size: 12px}
.style112 {font-size: 12px; font-weight: bold; color: #000000; }
.style113 {font-size: 13px; }
#facebook-like-button {
	width:128px;
	height:34px;
	display:inline-block;
/* 	position:absolute;
	z-index:1;
	left: 516px;
	top: 391px; */
}
#social-media-share {
width:100%;
	max-width:413px;
	height:36px;
	display:inline-block;
/* 	position:absolute;
	z-index:4;
	left: 519px;
	top: 344px; */
}
#socail-media-box {
	width:100%;
	max-width:453px;
	height:95px;
	display:inline-block;
/* 	position:absolute;
	z-index:5;
	left: 493px;
	top: 329px; */
	border: thin solid #CCCCCC;
}

/* OrderNow Page */
#order-now {
/* 	position:absolute;
	left:0px;
	top:376px;
 */	
	width:100%;
	max-width:950px;
	/* height:901px; */
	z-index:1;
	border-top-width: thin;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.style100 {
	color: #67970F;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style101 {font-family: Arial, Helvetica, sans-serif}
.style102 {
	font-size: small;
	font-weight: bold;
}
.style104 {font-family: Arial, Helvetica, sans-serif; font-size: small; }
/* OrderNow Page */
.rowi{margin-top:20px;}
.rowi img{max-width:100%;}
.contentRow{    display: inline-block;margin: 0px 20px;    font-family: Arial, Helvetica, sans-serif;font-size: small;}
.style99{font-size:small;}